* {
	padding: 0;
	margin: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body{
    overflow: hidden;
}   
a{
    color: #333;
}

/* start 元素渐隐 渐现样式 */
.flex-table{
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: flex-start;
	   -moz-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

body:before{
    content: '';
    color: #cc0000;
    width: 100%;
    height: 20px;
    top: 0; left: 0; position:fixed;
    z-index: 999999999;
    display: none;
}

.banner{
	width: 100%;
	height: auto;
}

.title{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 24px 16px;
	color: #555;
	line-height: 1.5;
	border-bottom: 1px #f9f9f9 solid;
	padding-bottom: 12px;
}
.layui-input-block{
	margin-left: 0!important;
}
.layui-btn{

}
.form{
	padding: 16px;
}

.ck_after{
	display: none;
	padding: 16px;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.ck_after h2{
	font-size: 14px;
	margin-bottom: 0;
	opacity: 0.8;
}
.ck_after p{
	font-size: 20px;
	color: #FF5722;
	margin-bottom: 16px;
}
.ck_after .ad{
	width: 100%;
	height: auto;
	margin-top: 32px;
}
.ck_after .ckres{
	display: none;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.color-red{
	color: #FF5722;
}
.ck_after h3{
	font-size: 20px;
	margin-bottom: 20px;
}